Subject: Re: [OAUTH-WG] [oauth] #11: 10.3. The OAuth Extensions Error Registry

From: "oauth issue tracker" <[email-masked]>
Date: Thu, 07 Jul 2011 14:29:29 -0000

#11: 10.3. The OAuth Extensions Error Registry

Changes (by barryleiba@…):

  * status:  new => closed
  * resolution:  => wontfix

-- 
--------------------------------+-------------------------------------------
 Reporter:  Eran Hammer-Lahav   |        Owner:                        
     Type:  suggested change    |       Status:  closed                
 Priority:  major               |    Milestone:  Deliver OAuth 2.0 spec
Component:  v2                  |      Version:                        
 Severity:  Active WG Document  |   Resolution:  wontfix               
 Keywords:                      |  
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/oauth/trac/ticket/11#comment:3>
oauth <http://tools.ietf.org/oauth/>